Subject: Re: [EDUC] Censure Ghislain Dominé ?(article de Slate)
From: david96 <[email-masked]>
To: [email-masked]
Date: Mon, 27 Oct 2014 01:45:58 +0100
List-Id: <educ.april.org>

Bonsoir,

Est-ce que ce sujet est une promotion pour Twitter ou Slate, sur une 
liste de diffusion prônant les logiciels libres ?!

Peut-être que l'illusion c'est de penser que ces deux plateformes 
peuvent être des sources d'informations et de liberté.

Désolé, mais je décroche de plus en plus… :/

Et tant qu'à s'enfoncer : pourquoi ne pas prôner facebook sur la liste 
Educ April ?

Amicalement.

David Prudhon
Chef de projet Internet de www.emploitheque.org (Emploi fonction publique)
\m/ (>_<) \m/

Le 27/10/2014 00:50, Rémi Boulle a écrit :
> Le 26/10/2014 23:06, William Gambazza a écrit :
>> Sinon, pour le texte de départ que tu nous proposes, je suis assez
>> d'accord avec son constat et ne comprend pas bien cette histoire de
>> censure qui n'en est pas une selon l'auteur ....
> D'après ce que j'ai compris, il a publié ce billet répliqué ici :
> http://www.linuxedu.org/de-lincertitude-2-0-le-retour/
>
> et cela n'a pas été du goût du DANE local (Lille ?) qui lui aurait dit :
> "vous faites ce que voulez, mais demande de sanctions". Ce n'est donc
> pas une censure directe. L'auteur a choisi de lui-même de supprimer ce
> billet, l'intégralité de son blog et son compte twitter. C'est une autre
> forme de censure plus insidieuse.
>
> Je crois que ce que n'a pas aimé cet individu est, entre autres, la
> photo prise dans les locaux de la DANE. Un commentaire sur Twitter
> résume bien le problème : "C’est normal que des hiérarques frileux et
> incapables de percevoir les enjeux du numérique censurent les profs
> innovants ? "
>
> ++
> Rémi.
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ